## org.h2.dev.store.btree
Class DataUtils

    java.lang.Object
      org.h2.dev.store.btree.DataUtils

    public class DataUtils

extends java.lang.Object

Utility methods

Constructor Summary
`DataUtils()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DataUtils

    public DataUtils()